nvidia-graphics-drivers 295.40-0ubuntu1.2 source package in Ubuntu

Changelog

nvidia-graphics-drivers (295.40-0ubuntu1.2) precise-proposed; urgency=low

  * Add support for kernel 3.4 (LP: #1011828). This will
    make sure that the driver can build against Quantal's
    kernel.
  * debian/control{.in}:
    - Add optional dependency on linux-headers-generic-lts-quantal.
 -- Alberto Milone <email address hidden>   Fri, 14 Dec 2012 19:18:12 +0100

Upload details

Uploaded by:
Alberto Milone on 2012-12-14
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
i386 amd64 lpia
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Precise: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
nvidia-graphics-drivers_295.40.orig.tar.gz 64.8 MiB 16ddba8c12ea7bca174e159ae7e62202cb3b5ee84725cc6d80074ad18026d881
nvidia-graphics-drivers_295.40-0ubuntu1.2.diff.gz 151.5 KiB 301f666785e6fa0c98125b897c3c6b1b22d0c342b14bebd031fff4c12c02beb3
nvidia-graphics-drivers_295.40-0ubuntu1.2.dsc 1.5 KiB dc9bfd82111ea50b58388d13b27b2bc4a44f9f344e4766a97ad47d55d3a72e96

View changes file

Binary packages built by this source

nvidia-current: Transitional package for nvidia-current

 This is a transitional package for nvidia-current, and can be
 safely removed after the installation is complete.

nvidia-current-dev: Transitional package for nvidia-current-dev

 This is a transitional package for nvidia-current-dev, and can be
 safely removed after the installation is complete.